Cantera 2.6.0

Namespaces | Functions
MaskellSolidSolnPhase.cpp File Reference

Implementation file for an ideal solid solution model with incompressible thermodynamics (see Thermodynamic Properties and MaskellSolidSolnPhase). More...

`#include "cantera/thermo/MaskellSolidSolnPhase.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/xml.h"`
`#include <cassert>`
Include dependency graph for MaskellSolidSolnPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
doublereal | xlogx (doublereal x)

## Detailed Description

Implementation file for an ideal solid solution model with incompressible thermodynamics (see Thermodynamic Properties and MaskellSolidSolnPhase).

Definition in file MaskellSolidSolnPhase.cpp.